1 Question: Environnement cassé après la désinstallation de Rails 6.0.0.rc1

question créée à Wed, May 8, 2019 12:00 AM

j'ai couru gem uninstall rails -v 6.0.0.rc1 gem uninstall railties -v 6.0.0.rc1 et même rvm remove ruby-2.6.1 puis réinstallé ruby, créé un nouveau gemset mais obtenir cette erreur sur n’importe quelle commande bin/rails generate .. (en utilisant les rails 5.2.3):

Running via Spring preloader in process 25797
.rvm/gems/ruby-2.6.1/gems/bootsnap-1.4.4/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:22:in `require': cannot load such file -- /home/me/.rvm/gems/ruby-2.6.1/gems/railties-6.0.0.rc1/lib/rails/commands.rb  (LoadError)
    
0
1 Réponses                              1                         

Fixé en cours d'exécution

spring stop

du terminal

    
3
2019-05-08 15: 09: 08Z
source placée ici